Module org.jfree.chart3d
Package org.jfree.chart3d.marker

# Interface MarkerChangeListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `AbstractAxis3D`, `AbstractValueAxis3D`, `LogAxis3D`, `NumberAxis3D`, `RangeMarker`, `StandardCategoryAxis3D`

public interface MarkerChangeListener extends EventListener
A listener for marker change events.

Since:
  1.2

## Method Summary

Modifier and Type
Method
Description
`void`
`markerChanged(MarkerChangeEvent event)`
Called to inform that an marker change event has occurred.

## Method Details

### markerChanged

void markerChanged(MarkerChangeEvent event)
Called to inform that an marker change event has occurred.

Parameters:
  `event` - the event (`null` not permitted).